*{
    margin:0;
    padding:0;
    font-family: 'Nunito Sans', sans-serif;
    font-size: medium;
}


.header{
    width: 100%;
    background-color: #009688;
    background-position: center;
    background-size: cover;
    position: relative;
    
}

.header img{
    height:auto;
    min-width:275px;
    max-width:fit-content;
  }

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
    font-size: 20px;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
    font-size: 20px
}
.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}    
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    width: 90%;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text-box h1{
    font-size: 62px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 24px;
    color: white;
}
.hero-btn{
    display: inline-flex;
    text-decoration: none;
    color: white;
    border: 2px solid #009688;
    padding: 12px 34px;
    font-size: 20px;
    background: #009688;
    position: relative;
    cursor: pointer;
    border-radius: 25px;
}
.hero-btn:hover{
    border: 1px solid #009688;
    background: transparent;
    transition: 1s;
    color: black;
}
nav .fa{
    display: none;
}

@media(max-width: 700px){
    .content h1{
        font-size: 30px;
    }
     .nav-links ul li{
            display:block;
     }
     .nav-links{
        position:absolute;
        background: #009688;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
     }
     nav .fa{
        display: block;
        color: white;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 10px;
    }
}

/*---------- staff ----------*/
.staff{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 80px;
}
.staff-col{
    flex-basis: 20%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.staff-col img{
    width: 100%;
    display: block;
}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.layer:hover{
    background: rgba(0,180,180,0.7);
}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.layer h3{
    width: 100%;
    font-weight: 500;
    color: white;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}
.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}
@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}





.services{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}
h1{
    font-size: 36px;
    font-weight: 600;
    color: #009688;
}
p{
    color: rgb(78, 91, 104);
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}
.services-col{
    flex-basis: 31%;
    background-color: #d1f6f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}
.services-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}




/*------------- testimonials ------------*/
.testimonials{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-bottom: 50px;
}
.testimonial-col{
    flex-basis: 20%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    background: #d1f6f3;
    padding: 25px;


}
.testimonial-col img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
.testimonial-col p{
    padding: 0;
}
.testimonial-col h3{
    margin-top: 15px;
    text-align: left;
}
@media(max-width: 700px){
    .testimonial-col img{
        margin-left: 0px;
        margin-right: 15px;
    }
}


/*------------- footer ------------*/
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
    background-color: #009688;
    
}
.footer h4{
    margin-bottom: 7px;
    margin-top: 7px;
    font-weight: 600;
}
.footer-col{
    flex-basis: 25%;
    position: relative;
    overflow: hidden;
}
.footer-col h4{
    color: white;
    text-align: center;
}



.buttons{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.container {
    display: flex;
    align-items: center;
    margin: auto;
    width: 80%;
    justify-content: space-between;
    
    
  }
.office{
    margin:auto;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    flex-basis: 50%;
}

.container1{
    display: flex;
    margin: auto;
    width: 300px;
    height: 250px;
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: space-evenly;
}

.container2{
    margin: auto;
    width: 80%;
    padding-top: 50px;
    text-align: center;

}

.container2 h2{
    font-size: 20px;
    color: black

}

.container3 {
    display: flex;
    align-items: center;
    width: 80%;
    text-align: left;
    justify-content: space-evenly;
}

.copyright p{
  color: black;
}

.container4 {
    display: flex;
    align-items: center;
    width: 80%;
    text-align: center;
    justify-content: space-evenly;
    justify-items: center;
    margin: auto;
}

.bio{
    flex-basis: 65%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.staff-col:hover{
    border: 5px solid #009688;
    background: solid #009688;
    transition: 1s;
    color: black;
}


/*---------- HMSA ----------*/
.HMSA{
    width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 20px;
}
.HMSA-col{
    flex-basis: 50%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
